file-format-id 1.1;
default
{
}
cell Ch20_IC51.Fig20_25_discrete_temps
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch20_IC51.Fig20_25_discrete_temps:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch20_IC51.Fig20_25_discrete_temps:schematic).M13
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch20_IC51.Fig20_25_discrete_temps:schematic).M14
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch20_IC51.Fig20_25_discrete_temps:schematic).M15
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch20_IC51.Fig20_25_discrete_temps:schematic).M16
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch20_IC51.Fig20_25_discrete_temps:schematic).M17
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch20_IC51.Fig20_25_discrete_temps:schematic).M18
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch20_IC51.Fig20_25_discrete_temps:schematic).M19
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch20_IC51.Fig20_25_discrete_temps:schematic).M20
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch20_IC51.Fig20_25_discrete_temps:schematic).M21
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch20_IC51.Fig20_25_discrete_temps:schematic).M22
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch20_IC51.Fig20_25_discrete_temps:schematic).M23
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
